[MAIN]
AppName=Pazera MP4 Converter
AppVer=1.0
DisplayName=XviD / MP3\n50% of original [clb=168,194,222][clf=000,000,000]
[VIDEO]
VideoCodec=1
VideoBitrate=Auto
VideoFPS=Auto
VideoAspect=Auto
x264Profile=Auto
Video2Pass=0
DoNotCopyVideo=0
EncoderThreads=Auto
[AUDIO]
AudioCodec=2
AudioBitrate=Auto
AudioSampling=Auto
AudioChannels=0
DoNotCopyAudio=0
Volume=100
[ADVANCED]
Resolution=17
ResWidth=320
ResHeight=240
ForceVideoTag=0
VideoTag=XVID
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
AdditionalParams=
Interlacing=0
